.rakuten-banner {
    width: 100%;
}
.wrapRow{display: flex;display: -ms-flex;display: -moz-flex;flex-direction: row;}
.rakuten-banner img{width: 100%;}
.rakuten-reason{
    width: 100%;background: #FFFFFF;padding-top: 98px;padding-bottom: 100px;box-sizing: border-box;
}
.reason-content{ width: 1200px;margin: 0 auto;}
.reason-title{ width: 100%;text-align: center;font-size: 30px;font-weight: 600;color: #333333;}
.reason-title-img{ width: 100%;text-align: center;}
.reason-title-img img{
    display: block;margin: 0 auto;
}
.reason-box-text{
    width: 1200px;margin: 52px auto 0;box-sizing: border-box;padding: 40px 35px 30px;background-color: #F0F8FF;
    font-size: 18px;color: #333333;text-align: justify;line-height: 36px;
}
.reason-box-text span{
    font-weight: bold;color: #005AAA;font-size: 24px;
}
.reason-box-line{
    width: 1200px;box-sizing: border-box;justify-content: flex-start;align-items: flex-start;margin: 0 auto;
}
.line-li{
    width: 220px;height: 230px;display: block;background: #FFFFFF;box-shadow: 0px 2px 8px 0px rgba(12, 4, 7, 0.2);border-radius: 12px;
    margin-right: 25px;padding-top: 30px;box-sizing: border-box;
}
.reason-box-line .line-li:last-child{margin-right: 0!important;}
.line-li img{display: block;height: 120px;margin: 0 auto;}
.line-li div{
    margin-top: 20px;
    display: block;width: 100%;padding: 0 25px;line-height: 20px;font-size: 18px;color: #000000;text-align: center;max-height: 40px;overflow: hidden;box-sizing: border-box;
}
.reason-box-hezuo{
    width: 1200px;box-sizing: border-box;margin: 50px auto 0;
}
.reason-box-hezuo img{display: block;width: 100%;}

.button{ width: 240px;height: 44px;background: #005AAA;margin: 50px auto 0;border-radius: 6px;}
.button a{
    display: block;width: 100%;color: #ffffff;background: #005AAA;height: 44px;line-height: 44px;font-size: 21px;font-weight: bold;
    border-radius: 6px;text-align: center;
}